/* * Open Sans Hebrew (Hebrew)*/
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 300;
    src: url(LightItalic/OpenSansHebrew-LightItalic.eot);
    src: url(LightItalic/OpenSansHebrew-LightItalic-IE.eot) format('embedded-opentype'),
    url(LightItalic/OpenSansHebrew-LightItalic.woff2) format('woff2'),
    url(LightItalic/OpenSansHebrew-LightItalic.woff) format('woff'),
    url(LightItalic/OpenSansHebrew-LightItalic.ttf) format('truetype');
}

@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 300;
    src: url(Light/OpenSansHebrew-Light.eot);
    src: url(Light/OpenSansHebrew-Light-IE.eot) format('embedded-opentype'),
    url(Light/OpenSansHebrew-Light.woff2) format('woff2'),
    url(Light/OpenSansHebrew-Light.woff) format('woff'),
    url(Light/OpenSansHebrew-Light.ttf) format('truetype');
}

@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 400;
    src: url(Italic/OpenSansHebrew-Italic.eot);
    src: url(Italic/OpenSansHebrew-Italic-IE.eot) format('embedded-opentype'),
    url(Italic/OpenSansHebrew-Italic.woff2) format('woff2'),
    url(Italic/OpenSansHebrew-Italic.woff) format('woff'),
    url(Italic/OpenSansHebrew-Italic.ttf) format('truetype');
}

@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 400;
    src: url(Regular/OpenSansHebrew-Regular.eot);
    src: url(Regular/OpenSansHebrew-Regular-IE.eot) format('embedded-opentype'),
    url(Regular/OpenSansHebrew-Regular.woff2) format('woff2'),
    url(Regular/OpenSansHebrew-Regular.woff) format('woff'),
    url(Regular/OpenSansHebrew-Regular.ttf) format('truetype');
}

@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 700;
    src: url(BoldItalic/OpenSansHebrew-BoldItalic.eot);
    src: url(BoldItalic/OpenSansHebrew-BoldItalic-IE.eot) format('embedded-opentype'),
    url(BoldItalic/OpenSansHebrew-BoldItalic.woff2) format('woff2'),
    url(BoldItalic/OpenSansHebrew-BoldItalic.woff) format('woff'),
    url(BoldItalic/OpenSansHebrew-BoldItalic.ttf) format('truetype');
}

@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 700;
    src: url(Bold/OpenSansHebrew-Bold.eot);
    src: url(Bold/OpenSansHebrew-Bold-IE.eot) format('embedded-opentype'),
    url(Bold/OpenSansHebrew-Bold.woff2) format('woff2'),
    url(Bold/OpenSansHebrew-Bold.woff) format('woff'),
    url(Bold/OpenSansHebrew-Bold.ttf) format('truetype');
}

@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 800;
    src: url(ExtraBoldItalic/OpenSansHebrew-ExtraBoldItalic.eot);
    src: url(ExtraBoldItalic/OpenSansHebrew-ExtraBoldItalic-IE.eot) format('embedded-opentype'),
    url(ExtraBoldItalic/OpenSansHebrew-ExtraBoldItalic.woff2) format('woff2'),
    url(ExtraBoldItalic/OpenSansHebrew-ExtraBoldItalic.woff) format('woff'),
    url(ExtraBoldItalic/OpenSansHebrew-ExtraBoldItalic.ttf) format('truetype');
}

@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 800;
    src: url(ExtraBold/OpenSansHebrew-ExtraBold.eot);
    src: url(ExtraBold/OpenSansHebrew-ExtraBold-IE.eot) format('embedded-opentype'),
    url(ExtraBold/OpenSansHebrew-ExtraBold.woff2) format('woff2'),
    url(ExtraBold/OpenSansHebrew-ExtraBold.woff) format('woff'),
    url(ExtraBold/OpenSansHebrew-ExtraBold.ttf) format('truetype');
}